 .u-section-1 {
  min-height: 805px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1c3748, rgba(0, 0, 0, 1), rgba(28, 55, 72, 1));
  background-size: cover;
}

.u-section-1 .u-text-1 {
  margin: 30px 10px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 0 10px;
}

.u-section-1 .u-video-1 {
  height: 641px;
  margin-top: 20px;
  margin-bottom: -19px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 749px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    height: 585px;
    margin-bottom: -75px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 625px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -199px;
  }

  .u-section-1 .u-video-1 {
    height: 461px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 553px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -271px;
  }

  .u-section-1 .u-video-1 {
    height: 360px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 454px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -370px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-video-1 {
    height: 248px;
  }
} .u-section-2 {
  min-height: 662px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1c3748, rgba(28, 55, 72, 1));
  background-size: cover;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 572px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/image.png');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 562px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 452px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 733px;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 472px;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }
} .u-section-3 {
  min-height: 508px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1c3748, rgba(28, 55, 72, 1));
  background-size: cover;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 30px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 233px;
  height: 256px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 233px;
  height: 256px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  width: 233px;
  height: 256px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-8 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  width: 233px;
  height: 256px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-10 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-3 .u-image-1 {
    height: 257px;
  }

  .u-section-3 .u-image-2 {
    height: 257px;
  }

  .u-section-3 .u-image-3 {
    height: 257px;
  }

  .u-section-3 .u-image-4 {
    height: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 947px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 758px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1c3748, rgba(28, 55, 72, 1));
  background-size: cover;
  min-height: 761px;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-image-1 {
  height: 543px;
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 511px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-image-1 {
    height: 287px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 452px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 226px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 408px;
  }

  .u-section-4 .u-image-1 {
    height: 178px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 367px;
  }

  .u-section-4 .u-image-1 {
    height: 121px;
    margin-bottom: 58px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1c3748, rgba(28, 55, 72, 1));
  background-size: cover;
  min-height: 1095px;
}

.u-section-5 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-5 .u-image-1 {
  height: 945px;
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1054px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-5 .u-image-1 {
    height: 862px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 875px;
  }

  .u-section-5 .u-image-1 {
    height: 680px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 762px;
  }

  .u-section-5 .u-image-1 {
    height: 531px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 571px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 365px;
    margin-bottom: 57px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(28, 55, 72, 1), #1c3748);
  background-size: cover;
  min-height: 601px;
}

.u-section-6 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-6 .u-image-1 {
  height: 383px;
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 582px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-6 .u-image-1 {
    height: 358px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 506px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 282px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 475px;
  }

  .u-section-6 .u-image-1 {
    height: 220px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 422px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-6 .u-image-1 {
    height: 151px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1c3748, rgba(28, 55, 72, 1));
  background-size: cover;
  min-height: 586px;
}

.u-section-7 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-shape-1 {
  width: 435px;
  height: 335px;
  margin: 33px auto 0;
}

.u-section-7 .u-image-1 {
  width: 400px;
  height: 300px;
  margin: -323px auto 80px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 634px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: -359px;
    margin-bottom: 97px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 646px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 508px;
  }

  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-shape-1 {
    width: 340px;
    height: 291px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 255px;
    margin-top: -273px;
    margin-bottom: 78px;
  }
} .u-section-8 {
  min-height: 1084px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1c3748, rgba(28, 55, 72, 1));
  background-size: cover;
}

.u-section-8 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-8 .u-image-1 {
  width: 1038px;
  height: 405px;
  object-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-8 .u-btn-1 {
  align-self: center;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 1046px;
  }

  .u-section-8 .u-image-1 {
    height: 367px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 960px;
  }

  .u-section-8 .u-image-1 {
    height: 281px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 890px;
  }

  .u-section-8 .u-image-1 {
    height: 211px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 759px;
  }

  .u-section-8 .u-image-1 {
    height: 172px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(28, 55, 72, 1), rgba(28, 55, 72, 1));
  background-size: cover;
  min-height: 361px;
}

.u-section-9 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-9 .u-text-2 {
  line-height: 26px;
  margin: 20px 62px 0;
}

.u-section-9 .u-btn-1 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    padding-left: 0;
    min-height: 395px;
  }

  .u-section-9 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 321px;
  }

  .u-section-9 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 60px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/93872-2000x1143.jpeg');
  background-position: 50% 50%;
  padding-right: 0;
  min-height: 933px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 2108px;
  margin: 30px auto 59px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 844px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 56px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 844px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-10 .u-form-1 {
  height: 308px;
  width: 90%;
  margin: 0 auto;
}

.u-section-10 .u-form-group-4 {
  margin-left: 0;
}

.u-section-10 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  border-style: solid;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 609px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 696px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 696px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 1020px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1156px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1260px;
  }
} .u-section-11 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #1c3748, rgba(28, 55, 72, 1));
  background-size: cover;
  min-height: 603px;
}

.u-section-11 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-11 .u-custom-html-1 {
  height: auto;
  min-height: 64px;
  margin-top: 20px;
  margin-bottom: -22px;
}.Whatsapp-floating-button {
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.my-float{
	margin-top:16px;
}
}